@font-face {
	font-family: 'local noto sans jp';
	src: local('noto sans jp');
}

.is-layout-flex.wp-block-buttons {
	display: flex;
	flex-wrap: wrap;
	gap: 16px 8px;
}

.is-content-justification-center.wp-block-buttons {
	justify-content: center;
}

.is-content-justification-right.wp-block-buttons {
	justify-content: flex-end;
}

.is-content-justification-left.wp-block-buttons {
	justify-content: flex-start;
}

.wp-block-button .wp-block-button__link {
	border: 1px solid #293855;
	border-radius: 4em;
	display: grid;
	grid-template-columns: 1fr 18px;
	gap: 2px;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	transition:
		border-color 300ms ease,
		color 300ms ease,
		background-color 300ms ease;
}

.wp-block-button .wp-block-button__link::after {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	-webkit-mask-image: url(../images/icon/arrow-circle.svg);
	mask-image: url(../images/icon/arrow-circle.svg);
	-webkit-mask-size: 18px 18px;
	mask-size: 18px 18px;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: #293855;
	transition:
		background-color 300ms ease,
		left 300ms ease;
	position: relative;
	left: 0;
	z-index: 1;
}

.wp-block-button .wp-block-button__link:hover,
.wp-block-button .wp-block-button__link:active,
.wp-block-button .wp-block-button__link:focus-visible {
	border-color: #005baa;
	color: #fff;
	background-color: #005baa;
}

.wp-block-button .wp-block-button__link:hover::after,
.wp-block-button .wp-block-button__link:active::after,
.wp-block-button .wp-block-button__link:focus-visible::after {
	background-color: #fff;
}

.wp-block-button .wp-block-button__link:where(.is-dark-color) {
	color: #fff;
	background-color: #293855;
}

.wp-block-button .wp-block-button__link:where(.is-dark-color)::after {
	background-color: #fff;
}

.wp-block-button .wp-block-button__link:where(.is-light-color) {
	color: #293855;
	background-color: #fff;
}

.wp-block-button .wp-block-button__link:where(.is-light-color)::after {
	background-color: #293855;
}

.wp-block-button .wp-block-button__link:where(.is-small-size) {
	padding-inline: 23px 11px;
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.wp-block-button .wp-block-button__link:where(.is-small-size):hover::after,
.wp-block-button .wp-block-button__link:where(.is-small-size):active::after,
.wp-block-button .wp-block-button__link:where(.is-small-size):focus-visible::after {
	left: 4px;
}

.wp-block-button .wp-block-button__link:where(.is-medium-size) {
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.wp-block-button .wp-block-button__link:where(.is-medium-size):hover::after,
.wp-block-button .wp-block-button__link:where(.is-medium-size):active::after,
.wp-block-button .wp-block-button__link:where(.is-medium-size):focus-visible::after {
	left: 8px;
}

.wp-block-button .wp-block-button__link:where(.is-large-size) {
	padding-inline: 31px 23px;
}

.wp-block-button .wp-block-button__link:where(.is-large-size):hover::after,
.wp-block-button .wp-block-button__link:where(.is-large-size):active::after,
.wp-block-button .wp-block-button__link:where(.is-large-size):focus-visible::after {
	left: 8px;
}

.wp-block-button .wp-block-button__link:where(.is-no-icon) {
	padding-inline: 23px;
	display: block;
}

.wp-block-button .wp-block-button__link:where(.is-no-icon)::after {
	display: none;
}

/*
** Components
1. screen reader text
2. buttons
3. breadcrumb
4. page header
5. post header
6. interview header
7. skiplink
*/
.screen-reader-text {
	position: fixed !important;
	inset: 0 !important;
	display: block !important;
	inline-size: 4px !important;
	block-size: 4px !important;
	padding: 0 !important;
	margin: 0 !important;
	contain: strict !important;
	pointer-events: none !important;
	visibility: visible !important;
	border: none !important;
	opacity: 0 !important;
}

.c-breadcrumb {
	padding-block: 16px;
	padding-inline: 24px;
	background-color: #f1f1f1;
	z-index: 1;
}

.c-breadcrumb ol {
	margin-block: 0;
	padding-inline-start: 0;
	display: flex;
	align-items: center;
	overflow: auto clip;
	white-space: nowrap;
	touch-action: pan-x;
	list-style-type: '';
}

.c-breadcrumb ol li {
	flex-shrink: 0;
	line-height: 1.6;
	font-size: 0.625rem;
}

.c-breadcrumb ol li:has(a) {
	display: grid;
	grid-template-columns: auto 20px;
	-moz-column-gap: 8px;
	column-gap: 8px;
	align-items: center;
}

.c-breadcrumb ol li:has(a)::after {
	content: '';
	width: 12px;
	height: 12px;
	background-color: #ddd;
	-webkit-mask-image: url(../images/icon/arrow.svg);
	mask-image: url(../images/icon/arrow.svg);
	-webkit-mask-size: 12px 12px;
	mask-size: 12px 12px;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	rotate: -90deg;
}

.c-breadcrumb ol li > a {
	color: #333;
	font-weight: 700;
	text-decoration: none;
}

.c-breadcrumb ol li.home > a {
	display: block;
	width: 16px;
	height: 16px;
	overflow: hidden;
}

.c-breadcrumb ol li.home > a::before {
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background-color: #333;
	-webkit-mask-image: url(../images/icon/home.svg);
	mask-image: url(../images/icon/home.svg);
	-webkit-mask-size: 16px 16px;
	mask-size: 16px 16px;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	transition: background-color 300ms ease;
}

.c-breadcrumb ol li.home > a:hover::before,
.c-breadcrumb ol li.home > a:active::before,
.c-breadcrumb ol li.home > a:focus-visible::before {
	background-color: #005baa;
}

.c-page-header-wrapper {
	padding-inline: 24px;
	background-color: #293855;
}

.c-page-header-wrapper .c-page-header {
	display: flex;
	flex-direction: column-reverse;
	row-gap: 8px;
}

.c-page-header-wrapper .c-page-header .c-page-header-title {
	color: #fff;
	font-weight: 700;
}

.c-page-header-wrapper .c-page-header .c-page-header-title-en {
	color: #8dc7f1;
	font-weight: 700;
}

.c-post-header-wrapper {
	padding-block-start: 40px;
	padding-inline: 24px;
}

.c-post-header-wrapper + .post-content {
	padding-block-start: 0;
	max-width: calc(960px + 48px);
}

.c-post-header-wrapper .c-post-header {
	padding-block: 16px;
	display: flex;
	flex-direction: column-reverse;
	row-gap: 16px;
}

.c-post-header-wrapper .c-post-title {
	font-weight: 700;
}

.c-post-header-wrapper .c-post-time {
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.c-interview-header-wrapper {
	padding-block-start: 40px;
}

.c-interview-header-wrapper + .post-content {
	padding-block-start: 0;
	max-width: calc(960px + 48px);
}

.c-interview-header-wrapper .c-interview-header {
	margin-inline: auto;
	max-width: 1120px;
}

.c-interview-header-wrapper .c-interview-header-text {
	display: flex;
	flex-direction: column;
	row-gap: 16px;
	color: #fff;
	background-color: #293855;
}

.c-interview-header-wrapper .c-interview-header-text p {
	padding-block: 0;
}

.c-interview-header-wrapper .c-interview-header-text .c-interview-title {
	font-weight: 700;
}

.c-interview-header-wrapper .c-interview-header-text .c-interviewee-data {
	display: grid;
	row-gap: 8px;
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.c-interview-header-wrapper .c-interview-header-image img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.c-skiplink {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	background-color: #fff;
	overflow: hidden;
	z-index: -1;
}

.c-skiplink:focus {
	width: auto;
	height: auto;
	overflow: auto;
	z-index: 5;
}

@media screen and (max-width: 1024px) {

	.wp-block-buttons {
		margin-block: 16px;
	}

	.wp-block-button .wp-block-button__link:where(.is-small-size) {
		padding-block: 3px;
	}

	.wp-block-button .wp-block-button__link:where(.is-medium-size) {
		padding-block: 7px;
		padding-inline: 23px 15px;
	}

	.wp-block-button .wp-block-button__link:where(.is-large-size) {
		padding-block: 11px;
		line-height: 1.625;
		font-size: 1rem;
	}

	.c-page-header-wrapper {
		padding-block: 40px;
	}

	.c-page-header-wrapper .c-page-header .c-page-header-title {
		line-height: 1.4;
		font-size: 1.875rem;
	}

	.c-page-header-wrapper .c-page-header .c-page-header-title-en {
		line-height: 1.375;
		font-size: 1rem;
	}

	.c-post-header-wrapper .c-post-title {
		line-height: 1.4;
		font-size: 1.875rem;
	}

	.c-interview-header-wrapper {
		padding-inline: 24px;
	}

	.c-interview-header-wrapper .c-interview-header {
		display: flex;
		flex-direction: column-reverse;
	}

	.c-interview-header-wrapper .c-interview-header-text {
		padding-block: 24px;
		padding-inline: 24px;
	}

	.c-interview-header-wrapper .c-interview-header-text .c-interview-title {
		line-height: 1.4;
		font-size: 1.875rem;
	}
}

@media screen and (min-width: 1025px) {

	.wp-block-buttons {
		margin-block: 24px;
	}

	.wp-block-button .wp-block-button__link:where(.is-small-size) {
		padding-block: 7px;
	}

	.wp-block-button .wp-block-button__link:where(.is-medium-size) {
		padding-block: 11px;
		padding-inline: 31px 23px;
	}

	.wp-block-button .wp-block-button__link:where(.is-large-size) {
		padding-block: 15px;
		width: 400px;
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.c-breadcrumb ol {
		margin-inline: auto;
		max-width: 1280px;
	}

	.c-page-header-wrapper {
		padding-block: 64px;
	}

	.c-page-header-wrapper .c-page-header {
		margin-inline: auto;
		max-width: 1280px;
	}

	.c-page-header-wrapper .c-page-header .c-page-header-title {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.c-page-header-wrapper .c-page-header .c-page-header-title-en {
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.c-post-header-wrapper .c-post-header {
		margin-inline: auto;
		max-width: 960px;
	}

	.c-post-header-wrapper .c-post-title {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.c-interview-header-wrapper {
		padding-inline: 40px;
	}

	.c-interview-header-wrapper .c-interview-header {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.c-interview-header-wrapper .c-interview-header-text {
		padding-block: 40px;
		padding-inline: 48px;
		min-width: 0;
	}

	.c-interview-header-wrapper .c-interview-header-text .c-interview-title {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.c-interview-header-wrapper .c-interview-header-text .c-interviewee-data {
		margin-block-start: auto;
	}

	.c-interview-header-wrapper .c-interview-header-image {
		min-width: 0;
	}
}

@media print {

	.wp-block-buttons {
		margin-block: 24px;
	}

	.wp-block-button .wp-block-button__link:where(.is-small-size) {
		padding-block: 7px;
	}

	.wp-block-button .wp-block-button__link:where(.is-medium-size) {
		padding-block: 11px;
		padding-inline: 31px 23px;
	}

	.wp-block-button .wp-block-button__link:where(.is-large-size) {
		padding-block: 15px;
		width: 400px;
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}

	.c-breadcrumb ol {
		margin-inline: auto;
		max-width: 1280px;
	}

	.c-page-header-wrapper {
		padding-block: 64px;
	}

	.c-page-header-wrapper .c-page-header {
		margin-inline: auto;
		max-width: 1280px;
	}

	.c-page-header-wrapper .c-page-header .c-page-header-title {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.c-page-header-wrapper .c-page-header .c-page-header-title-en {
		line-height: 1.3888888889;
		font-size: 1.125rem;
	}

	.c-post-header-wrapper .c-post-header {
		margin-inline: auto;
		max-width: 960px;
	}

	.c-post-header-wrapper .c-post-title {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.c-interview-header-wrapper {
		padding-inline: 40px;
	}

	.c-interview-header-wrapper .c-interview-header {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.c-interview-header-wrapper .c-interview-header-text {
		padding-block: 40px;
		padding-inline: 48px;
		min-width: 0;
	}

	.c-interview-header-wrapper .c-interview-header-text .c-interview-title {
		line-height: 1.3947368421;
		font-size: 2.375rem;
	}

	.c-interview-header-wrapper .c-interview-header-text .c-interviewee-data {
		margin-block-start: auto;
	}

	.c-interview-header-wrapper .c-interview-header-image {
		min-width: 0;
	}
}

@media screen and (max-width: 768px) {

	.screen-reader-text-sp {
		position: fixed !important;
		inset: 0 !important;
		display: block !important;
		inline-size: 4px !important;
		block-size: 4px !important;
		padding: 0 !important;
		margin: 0 !important;
		contain: strict !important;
		pointer-events: none !important;
		visibility: visible !important;
		border: none !important;
		opacity: 0 !important;
	}
}
